/*

Site Name: SRS TRAVELS 
Author: Santosh Sharma




*/

body{ background: #fffbed url(../images/bodyBG.jpg) repeat-x top ; 
		font-family:Arial, Helvetica, sans-serif;
		text-align:center;
		font-size:14px;
		color:#2f2d2d;
		margin:0;
		padding:0;
		}
		
		
a img{border:none;}

.bodyWreapper{ margin:10px  auto;
				width:1000px;
				text-align:left;
				}


.header{}

.logo{ float:left;
		 margin:0 0 10px 0;
		 }

.logoright{ font-size:15px; 
			font-weight:bold; 
			margin:45px 0 0 0; 
			float:left; 
			border-bottom:2px solid #fff; 
			font-style:italic; 
			color:#6e6e6e; 
			padding:2px 7px;
			width:280px;
			}

.nav div {float:left;}

.navigation{ background:url(../images/navBG.png) repeat-x; 
			width:976px;
			display:inline-block;
			}

.navigation ul{ margin:0 0 10px 0; 
				padding:0; 
				float:left; 
				list-style:none; 
				line-height:41px;
				width:1000px;
				}

.navigation ul li{ margin:0; 
					padding:0 0; 
					float:left; 
					background:url(../images/liBG.jpg) right no-repeat; 
					color:#fff;
					}
.navigation ul li a{ color:#fff;
					text-decoration:none; 
					color:#fff;
					display:block;
					padding:0 18px;
					}
.navigation ul li a:hover{ color:#fff;
					text-decoration:none; 
					color:#ffd217;
					display:block;
					box-shadow:1px 0px 10px #ffd217;
					}


.content{ float:left; 
		margin:30px 0;
		width:100%;
		}

.content p{ margin:10px 0 0 10px; 
			padding:0; 
			color:#2f2d2d; 
			text-align:left; 
			color:#2f2d2d;
			}

.content h2, .clientsdetails h2{ margin:0; 
			padding:0 0 2px 0; 
			color:#1a1a1a; 
			font-weight:normal; 
			font-size:25px; 
			width:100%; 
			border-bottom:1px solid #7f7341;
			background:url(../images/11.png) no-repeat bottom right;
			}
.serviceswrapper h2{ margin:20px; 
			padding:0 0 2px 0; 
			color:#1a1a1a; 
			font-weight:normal; 
			font-size:25px; 
			border-bottom:1px solid #7f7341;
			background:url(../images/11.png) no-repeat bottom right;
			}			
.contentone{ width:378px; 
			margin:0 20px 0 0; 
			padding:0 0 10px 0; 
			float:left;
			}
.contentone:first-child p{
	text-align:justify;
	padding-left:0px;
	margin:15px 0 0 0;
	
			}


.contenttwo{ width:280px; 
			float:left; 
			padding:0 0 10px 0; 
			margin:0 20px 0 0;
			}

.contentthree{ width:300px; 
				float:right; 
				padding:0 0 10px 0; 
				}

.contentthree p{
				padding:0; 
				margin:7px 0 0 10px;
				}


.footer{ background:url(../images/footerBG.jpg) repeat-x; 
		height:342px;
		}


.footerleft{ float:left; 
			margin:0 10px 0 0; 
			padding:0 10px 0 0; 
			width:290px; 
			background:url(../images/footerleftBG.png) no-repeat right  bottom;
			}
.footerleft a{text-decoration:none;
				color:#2f2d2d;
			}

.footerleft p{ width:100%; 
				float:left; 
				margin:10px 0 10px 30px; 
				padding:0;
				}

.footerleft p img{ vertical-align:middle;
					 margin:0 10px 0 0; 
					 padding:0;
					 }

.footerright{ float: right; 
			width:680px; 
			padding:0;
			}

.footerright p{ float: left; 
				width:204px; 
				padding:10px; 
				margin:5px 0 0 0; 
				font-size:13px;
				}

.footerleft h2{ margin:30px 0 10px 0; 
				padding:0 0 2px ; 
				color:#1a1a1a; 
				font-weight:normal; 
				font-size:25px; 
				width:100%; 
				border-bottom:1px solid #7f7341;
				background:url(../images/11.png) no-repeat bottom right;
				}

.footerright h2{ margin:30px 0 10px 0; 
				padding:0 0 2px 0; 
				color:#1a1a1a; 
				font-weight:normal; 
				font-size:25px; 
				width:100%; 
				border-bottom:1px solid #7f7341;
				background:url(../images/11.png) no-repeat bottom right;
				}


.slideshow {width:1000px;
			height:316px;
			}

				
				
#slider {
    width:1000px;
	height:316px;
	position:absolute;
	margin:0 auto;
	text-align:center;
	-webkit-box-shadow: 1px 1px 10px 1px ;
	box-shadow: 1px 1px 10px 1px ;
	
}
#slider img {
	width:100%;
	border:none;
	display:none;
}


div.navBulletsWrapper  {
	background:none;
	position: absolute;
	z-index:5;
	top:280px;
	left:850px;
	float:right;
	cursor:pointer;
}


div.navBulletsWrapper div 
{
    width:18px; 
	height:18px;
    background:transparent url(../images/bullet.png) no-repeat 0 0;
    float:left;
	overflow:hidden;
	vertical-align:middle;
	cursor:pointer;
    margin-right:5px;
}

div.navBulletsWrapper div.active {background-position:0 -16px;}


#slider 
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}


.aboutcontent{
			   width:100%;}
.aboutcontent p{
			   line-height:20px;
			   padding-left:40px;}
			   
.aboutcontent table{ margin:20px 0 0 0;}	
		   
.aboutcontent table tr{ margin:3px;}			   
			   
.aboutcontent table td{ border:1px solid #ccc; padding:10px;}
.servicedevider{width:450px;}	
.servicedevider ul{ float:left;  width:450px;  clear:both;}			   
		   
.servicedevider ul li{ list-style:none; margin:5px 0; }	

.contacttableview{margin:0 0 30px 0; float:left; padding:10px;  width:300px; 
}		

.tableview{margin:0 0 30px 0; float:left; padding:10px;  width:425px; 
}		

.tableview td{  background:url(../images/tabBG.png) repeat-x; margin:3px 0!important; border-radius:10px; padding:0px 10px; font-size:16px; height:51px;  }   
.tableview td:hover,.tableview td.active{ background:#646464; cursor:pointer; color:#fff!important; }  
 
.tabone span{ font-weight:bold; text-decoration:none; width:100%; display:block; line-height:40px; background:url(../images/th_right_arrow.png) right no-repeat;}   



.servicescontentjquery{ float:right; overflow:auto; height:287px;  width:510px; margin:0 0 30px 0; padding:10px; position:relative;}
.contactcontentjquery{ float:right; overflow:auto; height:500px; width:500px; margin:0 0 30px 0; padding:10px;  position:relative;}

.servicescontentjquery h2{padding:0 0 2px ; 
				color:#1a1a1a; 
				font-weight:normal; 
				font-size:18px; 
				width:100%; 
				border-bottom:1px solid #7f7341;
				background:url(../images/11.png) no-repeat bottom right;}
.contactcontentjquery h2{padding:0 0 2px ; 
				color:#1a1a1a; 
				font-weight:normal; 
				margin:0;
				font-size:18px; 
				width:100%; 
				border-bottom:1px solid #7f7341;
				background:url(../images/11.png) no-repeat bottom right;}
				
 .videogallerypage{padding:0 0 2px ; 
				color:#1a1a1a; 
				font-weight:normal; 
				margin:0;
				font-size:18px;
				margin:20px;
				border-bottom:1px solid #7f7341;
				background:url(../images/11.png) no-repeat bottom right;}				
				
.servicescontentjquery p{margin:10px 0; padding:0; width:480px; }
.contactustable{ text-align:center; line-height:20px;}
.contactustable td{ border:1px solid #ccc;}
.contactustable th{ border:1px solid #000; background:#ffc;}
.servicescontentjquery div{ padding:0 0 10px 0; width:480px; }


.clientsdetails{ width:980px; border:1px solid #b4b4b4; padding:20px 10px; margin:20px 0;}
.clientsdetails ul{ height:500px; overflow:auto; width:100%; list-style:decimal; list-style-position:inside; font-weight:bold; float:left; margin:0; padding:0;}
.clientsdetails ul li{ font-weight:bold; border-bottom:1px solid #b4b4b4; width:420px; padding:0 10px; float:left; margin:3px 10px; line-height:40px;}
.serviceswrapper{ border:1px solid red; margin:20px 0; padding:0; border:1px solid #d4aa00;  box-shadow:0 2px 10px #ccc; }	

.gallerylink{float:left; cursor:pointer; margin:15px; padding:10px; border:1px solid #ccc; box-shadow:0 2px 10px #ccc; width:270px; height:200px;}

.gallerylink h1{ margin:0; padding:0; font-size:16px; color:#1A1A1A; width:100%; border-bottom:1px solid #000; text-align:center; text-shadow:1px 1px #ccc;}

.volvogallery .single{ border:1px solid #ccc; box-shadow: 0 9px 8px -6px; text-align:center; margin:12px;  float:left; background:#fff; padding:10px; width:200px;}

.single img{}



.powered{float:right; margin:40px 0 0 0; }  
.powered a{ text-decoration:none; color:#000;}  
.powered a:hover{ text-decoration:underline; color:#a1a1a1;}  


  